Contact
Delete Contact (Deprecated)
deprecated
This API allows you to delete contact. You can use the email to delete.
DELETE
/
v2
/
contacts
/
delete
Delete Contact (Deprecated)
curl --request DELETE \
--url https://api.cleverhub.co/api/v2/contacts/delete \
--header 'app-id: <api-key>' \
--header 'secret-key: <api-key>'import requests
url = "https://api.cleverhub.co/api/v2/contacts/delete"
headers = {
"app-id": "<api-key>",
"secret-key": "<api-key>"
}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'app-id': '<api-key>', 'secret-key': '<api-key>'}};
fetch('https://api.cleverhub.co/api/v2/contacts/delete', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "Ok"
}{
"errors": {
"code": "BAD_REQUEST",
"message": "Invalid."
}
}{
"errors": {
"code": "REQUIRE_LOGIN",
"message": "Not Authorized"
}
}{
"errors": {
"message": "Email can't be blank"
}
}Authorizations
A unique identifier assigned to each application.
A secure token associated with the app-id.
Query Parameters
Contact email. Please ensure that the email is correct before sending.
Response
OK
The status to confirm action it.
⌘I
Delete Contact (Deprecated)
